import { EventEmitter } from '../../stencil-public-runtime';
export declare class BsFormCheckGroup {
  el: HTMLElement;
  /**
   * The value of the radio selection
   */
  value: any;
  /**
   * The value of the radio select emitted
   */
  bsChange: EventEmitter;
  valueChanged(value: any): void;
  handleChange(e: any): void;
  componentDidLoad(): void;
  render(): any;
}
